---
- entityDefinitions:
  - IDC_CircuitBreakerGroup: '{f5487507-3cde-4ad4-9301-1971930dc70c}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_CircuitBreakerGroup;'
    name: 'Circuit Breaker Group'
    index: 21003
    customTagName: 'circuitBreakerGroup'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    defaultTask: '&IDI_Task_CircuitBreakerGroup_View;'
    relatedTasks:
    - instance: '&IDI_Task_CircuitBreakerGroup_View;'
    - instance: '&IDI_Task_CircuitBreakerGroup_Edit;'